Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1598815 - add collectd-kafka to osp 14 container
Summary: add collectd-kafka to osp 14 container
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-containers
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M2
: 14.0 (Rocky)
Assignee: Matthias Runge
QA Contact: Leonid Natapov
Andrew Burden
URL:
Whiteboard:
Depends On:
Blocks: 1598821
TreeView+ depends on / blocked
 
Reported: 2018-07-06 13:58 UTC by Matthias Runge
Modified: 2019-01-11 11:36 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1598817 (view as bug list)
Environment:
Last Closed: 2019-01-11 11:36:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 580691 None None None 2018-07-09 12:10:26 UTC
Red Hat Product Errata RHEA-2019:0048 None None None 2019-01-11 11:36:42 UTC

Description Matthias Runge 2018-07-06 13:58:44 UTC
add collectd-kafka to osp 14 container

Comment 5 Thierry Vignaud 2018-10-12 13:28:31 UTC
We have it since a long time

Comment 8 Leonid Natapov 2018-11-21 13:33:26 UTC
()[root@ceph-0 /]# rpm -qa | grep kafka
puppet-kafka-5.3.1-0.20180816072351.0dbae74.el7ost.noarch
collectd-write_kafka-5.8.0-12.el7ost.x86_64
librdkafka-0.11.4-1.el7.x86_64

Comment 10 errata-xmlrpc 2019-01-11 11:36:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:0048


Note You need to log in before you can comment on or make changes to this bug.